﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Australian National Site Guide - Page Not Found</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" type="text/css" href="style.css" />
    <link rel="stylesheet" type="text/css" media="print" href="print.css" />
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
    <link rel="icon" href="favicon.ico" type="image/x-icon" />
    <style type="text/css">
        #goog-wm {
        }

            #goog-wm h3.closest-match {
            }

                #goog-wm h3.closest-match a {
                }

            #goog-wm h3.other-things {
            }

            #goog-wm ul li {
            }

            #goog-wm li.search-goog {
                display: block;
            }
    </style>
</head>
<body>
    <script>
        window.cookieconsent_options = {
            message: "Use of the Australian National Site Guide is covered by our disclaimer.",
            learnMore: 'Read the disclaimer here.',
            link: 'disclaimer.html',
            dismiss: "Got it.",
            theme: "dark-floating",
            expiryDays: 99999,
        };
    </script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/1.0.9/cookieconsent.min.js"></script>
    <script>
        (function (i, s, o, g, r, a, m) {
        i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
            (i[r].q = i[r].q || []).push(arguments)
        }, i[r].l = 1 * new Date(); a = s.createElement(o),
            m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-65415760-2', 'auto');
        ga('send', 'pageview');
    </script>
    <div id="wrapper-menu-top">
        <div id="menu-top">
            <ul>
                <li><a href="index.html" title="Home"><span>Home</span></a></li>
                <li><a href="siteguidemap.html" title="Map"><span>Map</span> </a></li>
                <li><a href="sitesindex.html" title="Sites Index"><span>Sites Index</span></a></li>
                <li><a href="downloads.html" title="Downloads"><span>Downloads</span></a></li>
            </ul>
        </div>
        <!--menu-top-->
    </div>
    <!--wrapper-menu-top-->
    <div id="wrapper-header">
        <div id="header">
            <div id="wrapper-header2">
                <div id="wrapper-header3">
                    <h1>
                        Australian National Site Guide - Page not found
                    </h1>
                </div>
            </div>
        </div>
    </div>
    <div id="wrapper-content">
        <div id="wrapper-content2">
            <div id="wrapper-menu-page">
                <div id="menu-page">
                    <h3>
                        External Links
                    </h3>
                    <ul>
                        <li><a title="Hang Gliding Federation of Australia" href="http://www.hgfa.asn.au">HGFA</a></li>
                        <li><a title="Victorian Hang-gliding and Paragliding Association" href="http://www.vhpa.org.au">VHPA</a></li>
                        <li><a title="NSW Hang-gliding and Paragliding Association" href="http://www.nswhpa.org">NSWHPA</a></li>
                        <li><a title="North Queensland Hang-Gliding Association" href="http://www.cairnshangglidingclub.org">NQHGA</a></li>
                        <li><a title="South Queensland Hang-Gliding Association" href="https://www.hgfa.asn.au/club-info/SEQLD">SQHGA</a></li>
                        <li><a title="South Australian Hang-Gliding Association" href="https://sites.google.com/site/sahpgahome">SAHGA</a></li>
                        <li><a title="Tasmanian Hang-gliding and Paragliding Association" href="http://www.thpa.org.au">THPA</a></li>
                        <li><a title="Hang-Gliding Association of Western Australia" href="http://flywa.com.au/">HGAWA</a></li>
                        <li><a href="https://wheretofly.info">"Where to Fly" guide</a></li>
                    </ul>
                </div>
                <!--menu-page-->
            </div>
            <div class="content">
                <h2>
                    Sorry, we can't find the page you requested.
                </h2>
                <p>
                    It might have been moved or deleted.
                </p>
                <script type="text/javascript">
                    var GOOG_FIXURL_LANG = 'en';
                    var GOOG_FIXURL_SITE = 'http://siteguide.org.au/';
                </script>
                <script type="text/javascript" src="http://linkhelp.clients.google.com/tbproxy/lh/wm/fixurl.js"></script>
                <p>
                    If that doesn't get you anywhere, you can always contact the <a href="mailto:Webmaster@vhpa.org.au">
                        Webmaster
                    </a>.
                </p>
            </div>
        </div>
    </div>
    <div id="wrapper-footer">
        <div id="footer">
            <a href="mailto:Webmaster@vhpa.org.au">Webmaster</a> | <a href="credit.html">Credits</a>
            | <a href="disclaimer.html">Disclaimer</a>
        </div>
    </div>
</body>
</html>
